package leigh.minecraft.link.faction;

public class Faction {
    public final static int ID_LEIGHCO = 1;
    public final static int ID_ISO = 2;
    public final static int ID_RETURNER = 3;
    public final static int ID_ENDER = 4;

    public String getDisplayText(int fid) {
        switch (fid) {
            case 1:
                return "LEIGH&CO";
            case 2:
                return "Isolationists";
            case 3:
                return "Returners";
            case 4:
                return "Ender-people";
        }
        return "Unknown";
    }
}
